{% extends "core/logged.html" %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
<div class="content-wrapper">
	
	<section class="content">

		<div class="row">
	        <div class="col-md-3 col-sm-6 col-xs-12">
	          <div class="info-box">
	            <span class="info-box-icon bg-aqua"><i class="fa fa-building"></i></span>

	            <div class="info-box-content">
	              <span class="info-box-text"><a href="{% url 'admin:list_laticinios' %}">Laticínios</a></span>
	              <span class="info-box-number">{{ laticinios|length }} cadastrados</span>
	              <!-- <span class="info-box-number">{{ empresas_apresentadas|length }}<small> apresentadas</small></span> -->
	            </div>
	            <!-- /.info-box-content -->
	          </div>
	          <!-- /.info-box -->
	        </div>
	        <!-- /.col -->
	        <!-- <div class="col-md-3 col-sm-6 col-xs-12">
	          <div class="info-box">
	            <span class="info-box-icon bg-red"><i class="fa fa-road"></i></span>

	            <div class="info-box-content">
	              <span class="info-box-text"><a href="{% url 'admin:list_linhas' %}">Linhas</a></span>
	              <span class="info-box-number">{{ linhas|length }} cadastradas</span>
	              <span class="info-box-number">{{ linhas_ativas|length }}<small> ativas</small></span>
	            </div> -->
	            <!-- /.info-box-content -->
	          <!-- </div> -->
	          <!-- /.info-box -->
	        <!-- </div> -->
	        <!-- /.col -->

	        <!-- fix for small devices only -->
	        <div class="clearfix visible-sm-block"></div>

	        <div class="col-md-3 col-sm-6 col-xs-12">
	          <div class="info-box">
	            <span class="info-box-icon bg-green"><i class="fa fa-suitcase"></i></span>

	            <div class="info-box-content">
	              <span class="info-box-text"><a href="{% url 'admin:list_pontos' %}">Pontos</a></span>
	              <span class="info-box-number">{{ pontos|length }} cadastrados</span>
	            </div>
	            <!-- /.info-box-content -->
	          </div>
	          <!-- /.info-box -->
	        </div>
	        <!-- /.col -->
	        <div class="col-md-3 col-sm-6 col-xs-12">
	          <div class="info-box">
	            <span class="info-box-icon bg-yellow"><i class="fa fa-dollar"></i></span>

	            <div class="info-box-content">
	              <span class="info-box-text"><a href="{% url 'admin:list_testes' %}">Testes</a></span>
	              <span class="info-box-number">{{ testes|length }} realizados</span>
	              <span class="info-box-number">{{ testes_contaminados|length }}<small> contaminados</small></span>
	            </div>
	            <!-- /.info-box-content -->
	          </div>
	          <!-- /.info-box -->
	        </div>
	        <!-- /.col -->
      	</div>

	    <div class="row">
	        <div class="col-md-12">
	          <div class="box">
	            <div class="box-header with-border">
	              <h3 class="box-title"></h3>

	              <div class="box-tools pull-right">
	              </div>
	            </div>
	            <!-- /.box-header -->
	            <div class="box-body">
	              <div class="row">
	                <div class="col-xs-12">
	                	<div class="text-center">
	                		{% if user.is_authenticated %}
		                		<h3>Bem vindo, {{ user.username }} <h3>
		                	{% endif %}

	                	</div>
	                </div>
	                <!-- /.col -->
	              </div>
	              <!-- /.row -->
	            </div>
	            <!-- ./box-body -->
	          </div>
	          <!-- /.box -->
	        </div>
	        <!-- /.col -->
      	</div>
	</section>

</div>
{% endblock content %}